    .dot-flash {
        animation: flash 1s infinite;
    }
    .dot-flash.delay-200 {
        animation-delay: 0.2s;
    }
    .dot-flash.delay-400 {
        animation-delay: 0.4s;
    }
    @keyframes flash {
        0%, 80%, 100% {
            opacity: 0;
        }
        40% {
            opacity: 1;
        }
    }
